# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-11 15:56
from __future__ import unicode_literals

import django.contrib.postgres.fields.ranges
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0013_auto_20180111_1836'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='engine_capacity',
            field=django.contrib.postgres.fields.ranges.FloatRangeField(blank=True, null=True, verbose_name='Объем двигателя'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='horsepower',
            field=django.contrib.postgres.fields.ranges.IntegerRangeField(blank=True, null=True, verbose_name='Мощность'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='year_auto',
            field=django.contrib.postgres.fields.ranges.IntegerRangeField(blank=True, null=True, verbose_name='Год выпуска'),
        ),
    ]
